in = fix(clock);
fin = fix(clock);
curr = zeros(1,6);
test = -1;
i = 0;

% pocet sekund (3minuty)
sec = 6;
min = 3;

while i < sec 
if test ~= fin(6)
test = fin(6);
i = i+1;
clc;
if fin(6) > 9
disp(strcat(num2str(fin(5)),':',num2str(fin(6))));
else
disp(strcat(num2str(fin(5)),':0',num2str(fin(6))));
end
end

fin = fix(clock);
end